.confirmationmsg{
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 99999;
background-color: rgba(0, 0, 0, 0.285);
display: flex;
justify-content: center;
align-items: center;
}

.confirmationmsgbody{
    background-color: white;
    border-radius: 25px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
}

.confirmbtncon{
        display: flex;
        gap: 10px;

}
.btnconfirm{
    padding: 5px 20px;
    border-radius: 1000px;
    background-color: bisque;
    font-size: 18px;
    cursor: pointer;
}